» Ubuntu » Packages

Error

two or more packages specified (libxrender-dev raring)